
    GOOGLE_CLIENT_ID=241178308178-olp71t2dq9fs09jrmcbhkr14db8mdhmt.apps.googleusercontent.com
    APP_SCHEME=freshyo://
    BASE_URL=http://localhost:8081
    GOOGLE_AUTH_URL=https://accounts.google.com/o/oauth2/v2/auth


androidClientId = 241178308178-t33436b5agbcnsrs1o36jr3fh1s0g8i8.apps.googleusercontent.com
iosClientId = 241178308178-59kajtcjos0anpricj37m5u2t1b957es.apps.googleusercontent.com
androidDebugClientId = 241178308178-t33436b5agbcnsrs1o36jr3fh1s0g8i8.apps.googleusercontent.com
desktopClientId = 241178308178-js4dorresvnfarpu3d05f3rluubsm3rt.apps.googleusercontent.com
desktopClientSecret = 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y
webClientId = 241178308178-olp71t2dq9fs09jrmcbhkr14db8mdhmt.apps.googleusercontent.com
webClientSecret = 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